@media (max-width: 1270px) {
    .opnavi, .unavi {
        font-size: 27px;
    }

    .opnavi li:first-child, .unavi li:first-child {
        margin: 0 20px 0 0
    }

    .opnavi li, .unavi li {
        margin: 0 20px;
    }
}

@media (max-width: 1150px) {
    #footerinhalt {
        padding-bottom: 40px;
    }

    .opnavi li, .unavi li {
        margin: 0 15px;
    }

    .opnavi li:first-child, .unavi li:first-child {
        margin: 0 15px 0 0;
    }

    .opnavi, .unavi {
        font-size: 25px;
    }

    .logo img {
        width: 220px;
    }
}

@media (max-width: 990px) {
    .logo img {
        width: 170px;
    }

    .opnavi, .unavi {
        font-size: 24px;
    }

    #inhaltsbereich > .frame-benefits img {
        max-width: 120px;
    }
}

@media (max-width: 950px) {
    .popup_banner {
        top: 50px;
        left: 2%;
        margin-left: 0px;
        margin-top: 0px;
        width: 96%;
        height: auto;
    }

    #inhaltsbereich .inhalt .owl-carousel {
        width: 90%;
        padding: 0 5%;
    } 

    #inhaltsbereich .inhalt .owl-carousel .owl-prev {
        left: 0;
    }

    #inhaltsbereich .inhalt .owl-carousel .owl-next {
        right: 0;
    }

    .mob_button {
        display: block;
    }

    #hauptnavi {
        display: none;
    }

    #inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row {
        margin-bottom: 0;
    }

    #inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row > div {
        width: 100%;
        margin-bottom: 20px;
    }

    #inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row > div > div,
    #inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row > div:nth-child(odd) > div {
        width: calc(100% - 40px);
        margin: 0;
    }
}

@media (max-width: 900px) {
    .logo img {
        width: 200px;
    }

    /* #hauptnavi {
        display: none;
    }

    .mob_button {
        display: block;
    } */

    #header.scrolled .mob_button {
        margin-top: 50px;
    }

    #header.scrolled + #mobnavi {
        margin-top: 135px !important;
    }

    #header.scrolled .logo img {
        width: 160px !important;
    }

    .logo {
        top: 15px;
    }

    #header.scrolled .logo {
        top: 15px;
    }

    #footerinhalt .tx_cn-columns > div > div {
        width: 50%;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child {
        width: 100%;
        border-top: 1px solid #2B2B2B;
        padding-top: 10px;
        float: left;
        clear: both;
        margin-top: 10px;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child > div {
        width: 100%;
        margin: 0;
    }

    #footerinhalt .frame-type-menu_subpages ul {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        text-align: center;
    }

    #footerinhalt .frame-type-menu_subpages ul li {
        display: inline-block;
        float: none;
        margin: 0 5px; 
        vertical-align: top;
    }

    #footerinhalt .frame-type-menu_subpages ul li a {
        background: rgba(0,0,0,0.3);
        display: block;
        padding: 5px;
    }

    #footerinhalt {
        padding-bottom: 15px;
    }

    .smartstyle img {
        width: 40px;
        height: auto;
    }

    #verkaufsstellen .tx_cn-columns .row {
        margin-bottom: 0;
        height: auto !important;
    }

    #verkaufsstellen .tx_cn-columns .row .col-33 {
        width: 100%;
        margin: 0 0 10px 0;
        height: auto !important;
    }

    .inhaltsheader.ih_fixed {
        height: 300px;
        background-position: center bottom;
        background-attachment: initial;
    }

    .footerbg.fbg_fixed {
        background-position: center bottom;
        background-attachment: initial;
    }

    #mobnavi {
        z-index: 10;
    }

    .inhaltsheader .ce-bodytext {
        width: 320px;
    }

    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3, .inhaltsheader .ce-bodytext h4 {
        font-size: 17px;
        padding: 20px 35px 20px 95px;
    }

    .inhaltsheader .ce-bodytext h2::before, .inhaltsheader .ce-bodytext h3::before, .inhaltsheader .ce-bodytext h4::before {
        height: 50px;
        width: 50px;
    }

    #inhaltsbereich .inhalt > .frame-headerbutton {
        top: 7%;
    }
}

@media (max-width: 800px) {
    /* #inhaltsbereich .bereiche:first-child .inhaltsheader {
        background: #468e1d;
    }

    .inhaltsheader .ce-bodytext {
        position: static;
        width: auto;
        text-align: center;
    }

    .inhaltsheader .ce-bodytext h2::before {
        display: none;
    } */

    #inhaltsbereich .inhalt > .frame-headerbutton {
        position: static;
        border-radius: 0;
        width: 96%;
        padding: 20px 2% !important;
        height: auto;
        transform: unset;
        border: 0;
        box-shadow: none;
        display: block;
    }
}

@media (max-width: 750px) {
    #inhaltsbereich .inhalt .tx_cn-columns > div > div, #footerinhalt .tx_cn-columns > div > div {
        width: 100%;
        float: left;
        clear: both;
    }

    #inhaltsbereich .inhalt .tx_cn-columns > div > div > div, #footerinhalt .tx_cn-columns > div > div > div {
        width: 100%;
        margin: 0;
    }

    .tx-powermail {
        margin-top: 50px;
    }

    .inhaltsheader .ce-bodytext {
        width: 270px;
        bottom: 10px;
    }

    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3, .inhaltsheader .ce-bodytext h4 {
        padding: 13px 15px 13px 65px;
        margin: 0 0 5px 0;
    }

    .inhaltsheader .ce-bodytext h2::before, .inhaltsheader .ce-bodytext h3::before, .inhaltsheader .ce-bodytext h4::before {
        height: 40px;
        width: 40px;
    }

    .inhaltsheader .ce-bodytext h3::before {
        top: 95px;
    }

    .inhaltsheader .ce-bodytext h4::before {
        bottom: 10px;
    }

    #inhaltsbereich > .frame-benefits .ce-row {
        min-width: 150px;
    }

    #inhaltsbereich > .frame-benefits img {
        max-width: 90px;
    }
}

@media (max-width: 700px) {
    #inhaltsbereich .inhaltsheader + .inhalt > .frame:first-child {
        padding-top: 40px;
    }

    .popup_banner img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 600px) {
    h1, h2 {
        font-size: 45px;
    }

    h3 {
        font-size: 39px;
    }

    h4 {
        font-size: 32px;
    }

    .inhaltsheader .ce-bodytext {
        width: 300px;
    }

    .inhaltsheader .ce-bodytext h2::before, .inhaltsheader .ce-bodytext h3::before, .inhaltsheader .ce-bodytext h4::before {
        display: none;
    }

    .inhaltsheader .ce-bodytext {
        width: auto;
    }

    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3, .inhaltsheader .ce-bodytext h4 {
        padding: 13px 15px;
    }

    #inhaltsbereich > .frame-jobs h3 {
        font-size: 32px;
    }

    #inhaltsbereich > .frame-jobs .ui-state-default, 
    #inhaltsbereich > .frame-jobs .ui-widget-content .ui-state-default, 
    #inhaltsbereich > .frame-jobs .ui-widget-header .ui-state-default,
    #inhaltsbereich > .frame-jobs .ui-state-active, 
    #inhaltsbereich > .frame-jobs .ui-widget-content .ui-state-active, 
    #inhaltsbereich > .frame-jobs .ui-widget-header .ui-state-active, 
    #inhaltsbereich > .frame-jobs .ui-state-default:hover {
        font-size: 22px;
        line-height: 1;
    }
}

@media (max-width: 550px) {
    .inhaltsheader .ce-bodytext h3 {
        display: none;
    }

    .inhaltsheader .ce-bodytext {
        bottom: 0;
    }

    .inhaltsheader .ce-bodytext h2::before {
        top: 20px;
    }

    h2 {
        margin-left: 50px;
    }
   

}

@media (max-width: 480px) {
    h2 {
        margin-left: 0;
    }

    h1, h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 37px;
        margin-top: 0;
    }
    
    #footerinhalt {
        padding-bottom: 20px;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child {
        border-top: 0;
        padding-top: 0;
    }

    #footerinhalt .frame-type-menu_subpages ul li {
        width: 100%;
        margin: 0 0 5px 0;
        display: block;
    }

    #inhaltsbereich .inhaltsheader + .inhalt > .frame:first-child {
        padding-top: 0;
    }

    #inhaltsbereich .inhalt > .frame {
        padding-bottom: 30px;
    }

    .inhaltsheader .ce-bodytext h4 {
        display: none;
    }
}

@media (max-width: 420px) {
    .logo {
        top: -20px;
    }

    .logo img {
        width: 160px;
    }

    .mob_button {
        margin-top: 50px;
    }

    #mobnavi {
        margin-top: 135px !important;
        z-index: 10;
    }

    h1, h2 {
        font-size: 37px;
    }

    body {
        font-size: 19px;
    }

    .powermail_label, .powermail_field {
        float: left;
        clear: both;
        width: 100%;
    }
}
@media (max-width: 380px) {
    #inhaltsbereich > .frame-benefits .ce-row {
        min-width: 120px;
    }

    #inhaltsbereich > .frame-benefits img {
        max-width: 70px;
    }
}